1: " Hola , y bienvenidos a una página de ejemplo"
2: " disfrutar de su estancia "
3: " Este texto muestra proviene de un archivo .yml "
4: " etiquetas HTML se <i>conservan</i> "
5: ' y los enlaces se <a href="/">relativizan</a> '
